## ruby-json-jwt 1.6.2

=== debian/changelog ===
ruby-json-jwt (1.6.2-1+deb9u1) stretch-security; urgency=medium

  * Fixes: CVE-2018-1000539 (Closes: #902721)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Aug 2018 23:32:06 +0530

ruby-json-jwt (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #829482)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jul 2016 23:43:17 +0530
