=== debian/control ===
Source: ruby-json-jwt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-bindata,
               ruby-multi-json (>= 1.3),
               ruby-rspec,
               ruby-rspec-its,
               ruby-securecompare,
               ruby-url-safe-base64
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-json-jwt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-jwt.git
Homepage: https://github.com/nov/json-jwt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-json-jwt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-bindata,
         ruby-multi-json (>= 1.3),
         ruby-securecompare,
         ruby-url-safe-base64,
         ${misc:Depends},
         ${shlibs:Depends}
Description: JSON Web Token and its family in Ruby
 JSON Web Token and its family (JSON Web Signature, JSON Web
 Encryption and JSON Web Key) in Ruby
