## ruby-json-jwt 1.7.2

=== debian/changelog ===
ruby-json-jwt (1.7.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.0 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Jul 2017 23:56:28 +0530
