=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-rspec-its,
                ruby-securecompare,
                ruby-url-safe-base64
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-json-jwt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-jwt.git
 Homepage: https://github.com/nov/json-jwt
