## ruby-json-jwt 1.9.4

=== debian/changelog ===
ruby-json-jwt (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4 (Closes: #902721) (Fixes: CVE-2018-1000539)
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Aug 2018 21:51:27 +0530
