=== debian/control ===
Source: ruby-json-jwt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-bindata,
               ruby-aes-key-wrap,
               ruby-rspec,
               ruby-rspec-its,
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-jwt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-jwt
Homepage: https://github.com/nov/json-jwt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-json-jwt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-bindata,
         ruby-aes-key-wrap,
         ${misc:Depends},
         ${shlibs:Depends}
Description: JSON Web Token and its family in Ruby
 JSON Web Token and its family (JSON Web Signature, JSON Web
 Encryption and JSON Web Key) in Ruby
