=== debian/watch ===
version=3
https://gemwatch.debian.net/json-jwt .*/json-jwt-(.*).tar.gz
