## ruby-json-jwt 1.11.0

=== debian/changelog ===
ruby-json-jwt (1.11.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.11.0
    + CVE-2019-18848: add element count when splitting of a JWE string
      (Closes: #944850)
  * Use github repo as source in debian/watch to fetch tests
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Jan 2020 10:17:12 +0100
