=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activesupport,
@@ -11,7 +11,7 @@
                ruby-aes-key-wrap,
                ruby-rspec,
                ruby-rspec-its,
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-jwt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-jwt
 Homepage: https://github.com/nov/json-jwt
