## ruby-json-jwt 1.13.0

=== debian/changelog ===
ruby-json-jwt (1.13.0-1ubuntu0.1) jammy; urgency=medium

  * d/p/002-openssl3-support.patch: Backport upstream patch to comply with
    OpenSSL 3 API changes. It fixes a FTBFS and autopkgtest failure
    (LP: #1965184).

 -- Michal Maloszewski <michal.maloszewski@canonical.com>  Wed, 13 Jul 2022 15:21:02 +0200

ruby-json-jwt (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Nov 2021 20:08:11 +0100

ruby-json-jwt (1.11.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Require ruby-activesupport >= 6.1 (closes: #996303).
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Update file.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Nov 2021 20:03:47 +0100
