=== debian/control ===
Source: ruby-json-jwt
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport (>= 2:6.1),
               ruby-aes-key-wrap,
               ruby-bindata,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-jwt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-jwt
Homepage: https://github.com/nov/json-jwt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-json-jwt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport (>= 2:4.2),
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: JSON Web Token and its family in Ruby
 JSON Web Token and its family (JSON Web Signature, JSON Web
 Encryption and JSON Web Key) in Ruby
