## ruby-json-jwt 1.14.0

=== debian/changelog ===
ruby-json-jwt (1.14.0-2) unstable; urgency=medium

  * No-change rebuild for unstable. (Closes: #1011682)
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 17 Sep 2022 16:44:10 +0530

ruby-json-jwt (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 11 Jul 2022 16:44:33 -0300
