## ruby-json-jwt 1.16.7

=== debian/changelog ===
ruby-json-jwt (1.16.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add a build dependency on ruby-faraday <!nocheck>.
    - Add a build dependency on ruby-faraday-follow-redirects <!nocheck>.
    - Add a build dependency on ruby-webmock <!nocheck>.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Mar 2025 17:01:39 -0500
