=== debian/control ===
--- 
+++ 
@@ -11,8 +11,11 @@
                ruby-aes-key-wrap,
                ruby-bindata,
                ruby-rspec,
-               ruby-rspec-its
-Standards-Version: 4.6.0
+               ruby-rspec-its,
+               ruby-faraday <!nocheck>,
+               ruby-faraday-follow-redirects <!nocheck>,
+               ruby-webmock <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-jwt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-jwt
 Homepage: https://github.com/nov/json-jwt
@@ -23,7 +26,7 @@
 Package: ruby-json-jwt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-activesupport (>= 2:4.2),
+Depends: ruby-activesupport,
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
