## ruby-json-jwt 1.17.0

=== debian/changelog ===
ruby-json-jwt (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 10:39:51 -0500
