=== debian/control ===
--- 
+++ 
@@ -20,14 +20,11 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-jwt
 Homepage: https://github.com/nov/json-jwt
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-json-jwt
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-activesupport,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: JSON Web Token and its family in Ruby
