=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%json-jwt-$1.tar.gz%" \
    https://github.com/nov/json-jwt/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
